[Bug 205316] Upgrade org.apache.commons.lang

  • From:
  • To:
  • Subject: [Bug 205316] Upgrade org.apache.commons.lang
  • Date: Wed, 05 Dec 2012 16:32:12 +0000
  • Auto-submitted: auto-generated

http://netbeans.org/bugzilla/show_bug.cgi?id=205316

Tomas Stupka 
< >
 changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
          Component|Issuetracking Framework     |Generic Projects UI
         
AssignedTo|
        
|
            Product|connecteddeveloper          |projects
          QAContact|issues@connecteddeveloper.n 
|
                   |etbeans.org                 |g

--- Comment #1 from Tomas Stupka 
< >
 2012-12-05 16:32:12 UTC ---
> 2.x and 3.x use different package names; probably they could both be 
> bundled?
org.apache.commons.lang 2.4 is shipped with mylyn which wouldn't work with >=
3.0 so no motivation in issue tracking to upgrade.

seems to be possible to bundle both packages, but the owner of #bdf59cfe5ce5
should decide

-- 
Configure bugmail: http://netbeans.org/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the QA Contact for the bug.


[Bug 205316] Upgrade org.apache.commons.lang

tstupka 12/05/2012

Project Features

About this Project

ConnectedDeveloper was started in November 2009, is owned by tpavek, and has 89 members.
By use of this website, you agree to the NetBeans Policies and Terms of Use (revision 20150226.965aeb8). © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo
 
 
Close
loading
Please Confirm
Close